Subject: any software for corrosion inhibitors

From: "Danya Yang" <[email-masked]>
Date: Thu, 4 Aug 94 0:41:21 MDT

Dear Netters,

I am planning to do some modeling work on corrosion inhibitors (organic 
compounds) by studying adsorption behavior of a molecular layer at the
metal-solution interface.  I am looking for a visualization software which 
can show how those organic molecules pack together (to form a molecular 
layer) on a metal surface, and how the molecular layer interacts with the 
metal surface, or a software which models adsorption phenomenon ( physical 
or chemical ).

I appreciate any suggestions from you regarding to the softwares or published
papers in this field. I'll summarize the replies if there is enough interest.

Danya Yang